<div class="my-3 search-container">
    <h3 class="mb-3">Crear recorrido</h3>
    <label>Lugar de partida</label>
    <input class="form-control mb-3" type="text" value="{{paciente.direccion}}" aria-label="Disabled input example" disabled>
    <label>Lugar de destino</label>
    <input type="text" class="form-control" placeholder="Buscar lugar..." #txtQuery
        (keyup)="onQueryChanged(txtQuery.value)">
    <app-search-results></app-search-results>
</div>